### Method

# Qmi MessageNasGetPreferredNetworksOutput ref

since: 1.30

#### Declaration [src]

    QmiMessageNasGetPreferredNetworksOutput*
    qmi_message_nas_get_preferred_networks_output_ref (
      QmiMessageNasGetPreferredNetworksOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.30

#### Return value

Type: `QmiMessageNasGetPreferredNetworksOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.